Commit 5ac25baa authored by Vivien Raymond's avatar Vivien Raymond

Added lalpular in the requirement for lalinference, so that pkg-config lists...

Added lalpular in the requirement for lalinference, so that pkg-config lists lalpulsar for lalinference.
Original: ebb0a357abb80df38c4ba8b8ff4e654715ecb901
parent d73317a2
......@@ -6,6 +6,6 @@ includedir=@includedir@
Name: LALInference
Description: LAL Inference Library Support
Version: @VERSION@
Requires: gsl lal libmetaio lalmetaio lalinspiral
Requires: gsl lal libmetaio lalmetaio lalinspiral lalpulsar
Libs: -L${libdir} -llalinference
Cflags: -I${includedir} -std=gnu99
......@@ -12,7 +12,7 @@ URL: http://www.lsc-group.phys.uwm.edu/lal
Packager: Adam Mercer <adam.mercer@ligo.org>
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: python
Requires: gsl libmetaio lal lalmetaio lalinspiral
Requires: gsl libmetaio lal lalmetaio lalinspiral lalpulsar
Prefix: %{_prefix}
%description
......@@ -24,7 +24,7 @@ that use the LAL Inference library.
Summary: Files and documentation needed for compiling programs that use LAL Inference
Group: LAL
Requires: %{name} = %{version}
Requires: gsl-devel libmetaio-devel lal-devel lalmetaio-devel lalinspiral lalinspiral-devel
Requires: gsl-devel libmetaio-devel lal-devel lalmetaio-devel lalinspiral lalinspiral-devel lalpulsar lalpulsar-devel
%description devel
The LSC Algorithm Inference Library for gravitational wave data analysis. This
package contains files needed build applications that use the LAL Inference
......
......@@ -12,7 +12,7 @@ URL: http://www.lsc-group.phys.uwm.edu/lal
Packager: Adam Mercer <adam.mercer@ligo.org>
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: python
Requires: gsl libmetaio lal lalmetaio lalinspiral
Requires: gsl libmetaio lal lalmetaio lalinspiral lalpulsar
Prefix: %{_prefix}
%description
......@@ -24,7 +24,7 @@ that use the LAL Inference library.
Summary: Files and documentation needed for compiling programs that use LAL Inference
Group: LAL
Requires: %{name} = %{version}
Requires: gsl-devel libmetaio-devel lal-devel lalmetaio-devel lalinspiral lalinspiral-devel
Requires: gsl-devel libmetaio-devel lal-devel lalmetaio-devel lalinspiral lalinspiral-devel lalpulsar lalpulsar-devel
%description devel
The LSC Algorithm Inference Library for gravitational wave data analysis. This
package contains files needed build applications that use the LAL Inference
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment